@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-family: "";
}

fieldset, img {
	border: 0;
}

ul, ol, li {
	list-style: none;
	font-family: 'Microsoft YaHei';
}
.hide{
	display: none;
}
a {
	color: #333;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}
input:focus{
	outline: none;
}
/*  */

.header {
	position: relative;
	width: 100%;
}

.header .header_bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 119px;
}

.header .center {
	width: 1210px;
	height: 119px;
	margin: 0 auto;
	font-size: 0;
}

.center .top_left {
	margin-top: 20px;
	display: inline-block;
	vertical-align: top;
	height: 80px;
	width: 30%;
}
.top_a:hover{
	color: #333;
}
.center .top_right {
	position: relative;
	margin-top: 20px;
	display: inline-block;
	vertical-align: top;
	text-align: right;
	height: 80px;
	width: 70%;
}

.top_left .logo_img {
	display: inline-block;
	vertical-align: top;
	height: 80px;
	width: 80px;
}

.top_left .text {
	display: inline-block;
	vertical-align: middle;
	height: 80px;
	margin-left: 10px;
}

.top_left .text .name {
	font-size: 30px;
	font-family: FZXBSK--GBK1-0, FZXBSK--GBK1;
	color: rgb(219, 44, 44);
	line-height: 45px;
}

.top_left .text .en {
	font-size: 14px;
	font-family: HelveticaNeue;
	color: rgb(219, 44, 44);
	line-height: 20px;
}
.top_right .wb_img,.top_right .wx_img{
	height: 28px;
	width: 28px;
	margin-left: 20px;
}
.top_right .search{
	position: absolute;
	top: 45px;
	right: 0;
	width: 227px;
	height: 35px;
	overflow: hidden;
	text-align: right;
}
.top_right .search .search_bg{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	z-index: -1;
}
.top_right .search .search_input{
	width: 170px;
	height: 33px;
	line-height: 33px;
	display: inline-block;
	vertical-align: middle;
	border: none;
	font-size: 14px;
}

.top_right .search .search_btn{
	width: 42px;
	height: 35px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}
.header .nav{
	width: 100%;
	height: 40px;
	background: #DB2C2C;
}
.header .nav .nav_content{
	width: 1210px;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	overflow-y: hidden;
}
.header .nav .nav_content>a{
	display: inline-block;
	margin-right: 40px;
}
.header .nav .nav_content>a:hover,.header .nav .nav_content>a.active{
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(gradientType = 0, startColorstr = #DB2C2C, endColorstr = #FF6A53)";      /*IE8.0 */
	background:linear-gradient(180deg,rgba(219,44,44,1) 0%,rgba(255,106,83,1) 100%);
}
.header .nav .nav_content li{
	display: inline-block;
	height: 40px;
	padding: 0 20px;
	text-align: center;
	font-size: 18px;
}
.header .nav .nav_content li{
}
.header .nav .nav_content a{
	color: #fff;
}
/* footer */
.footer{
	position: relative;
	width: 100%;
	margin-top: 30px;
}
.footer .footer_bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 138px;
	z-index: -1;
}
.footer .footer_content{
	width: 1210px;
	height: 138px;
	margin: 0 auto;
	padding-top: 20px;
}
.footer_content .text{
	font-size: 18px;
	color: #333;
	line-height: 30px;
	font-weight: 600;
}
.footer_content .link{
	margin-top: 15px;
}
.footer_content .link a{
	display: inline-block;
	color: #606060;
	margin-right: 30px;
	margin-bottom: 10px;
}
.footer .bottom{
	height: 100px;
	width: 500px;
	text-align: center;
	margin: 0 auto;
}
.footer .bottom .bottom_img{
	vertical-align: middle;
	width: 80px;
	height: 80px;
}
.footer .bottom .bottom_text{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #333;
}
.body{
  position: relative;
  width: 1210px;
	margin: 0 auto;
	padding-top:20px;
	font-size: 0;
}
.header .fixednav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background: transparent;
	background: rgba(219,44,44,.9);
	/*rgba*/
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#7fDB2C2C, endColorstr=#7fE93838);
	/*IE8*/
}